Debian Bug report logs - #724300
snort: French debconf templates translation

version graph

Package: snort; Maintainer for snort is Javier Fernández-Sanguino Peña <jfs@debian.org>; Source for snort is src:snort.

Reported by: Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Date: Mon, 23 Sep 2013 14:18:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version snort/2.9.5.3-2

Done: Javier Fernández-Sanguino Peña <jfs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, guillonneau.jeanpaul@free.fr, Javier Fernández-Sanguino Peña <jfs@debian.org>:
Bug#724300; Package snort. (Mon, 23 Sep 2013 14:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>:
New Bug report received and forwarded. Copy sent to guillonneau.jeanpaul@free.fr, Javier Fernández-Sanguino Peña <jfs@debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Mon, 23 Sep 2013 14:18:06 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: snort: French debconf templates translation
Date: Mon, 23 Sep 2013 16:15:39 +0200
[Message part 1 (text/plain, inline)]
Package: snort
Version: N/A
Severity: wishlist
Tags: patch l10n

Dear Maintainer,

Please find attached the French debconf templates translation, proofread by the
debian-l10n-french mailing list contributors.

This file should be put as debian/po/fr.po in your package build tree.



-- System Information:
Debian Release: 7.1
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
[fr.po (text/x-po, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Javier Fernández-Sanguino Peña <jfs@debian.org>:
Bug#724300; Package snort. (Mon, 23 Sep 2013 17:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Javier Fernández-Sanguino Peña <jfs@debian.org>. (Mon, 23 Sep 2013 17:15:08 GMT) Full text and rfc822 format available.

Message #10 received at 724300@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>, 724300@bugs.debian.org
Subject: Re: Bug#724300: snort: French debconf templates translation
Date: Mon, 23 Sep 2013 18:44:04 +0200
[Message part 1 (text/plain, inline)]
Quoting Jean-Paul Guillonneau (guillonneau.jeanpaul@free.fr):

> #. Type: note
> #. Description
> #: ../snort-common.templates:4001
> #| msgid ""
> #| "The following deprecated options were found in the configuration file: "
> #| "${DEP_CONFIG}"
> msgid "The following deprecated configuration files were found: ${DEP_FILE}"
> msgstr "Liste des fichiers de configuration obsolètes : ${DEP_CONFIG}"

There is a variable matching problem in the above string.

Fixed translation file attached.

-- 


[fr.po (application/x-gettext, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Javier Fernández-Sanguino Peña <jfs@computer.org> to control@bugs.debian.org. (Sat, 28 Sep 2013 22:24:14 GMT) Full text and rfc822 format available.

Reply sent to Javier Fernández-Sanguino Peña <jfs@debian.org>:
You have taken responsibility. (Mon, 07 Oct 2013 17:21:50 GMT) Full text and rfc822 format available.

Notification sent to Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>:
Bug acknowledged by developer. (Mon, 07 Oct 2013 17:21:50 GMT) Full text and rfc822 format available.

Message #17 received at 724300-close@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@debian.org>
To: 724300-close@bugs.debian.org
Subject: Bug#724300: fixed in snort 2.9.5.3-2
Date: Mon, 07 Oct 2013 17:20:11 +0000
Source: snort
Source-Version: 2.9.5.3-2

We believe that the bug you reported is fixed in the latest version of
snort, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 724300@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Javier Fernández-Sanguino Peña <jfs@debian.org> (supplier of updated snort package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 24 Sep 2013 03:39:00 +0200
Source: snort
Binary: snort snort-common snort-doc snort-rules-default snort-common-libraries
Architecture: source i386 all
Version: 2.9.5.3-2
Distribution: unstable
Urgency: low
Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
Changed-By: Javier Fernández-Sanguino Peña <jfs@debian.org>
Description: 
 snort      - flexible Network Intrusion Detection System
 snort-common - flexible Network Intrusion Detection System - common files
 snort-common-libraries - flexible Network Intrusion Detection System - libraries
 snort-doc  - flexible Network Intrusion Detection System - documentation
 snort-rules-default - flexible Network Intrusion Detection System - ruleset
Closes: 720061 722987 723769 723779 723818 724289 724300 724706 724707 724932 725104
Changes: 
 snort (2.9.5.3-2) unstable; urgency=low
 .
   * Debconf templates and debian/control reviewed by the debian-l10n-english
     team as part of the Smith review project. (Closes: 720061)
   * Debconf updated Translations:
     - Update Spanish translation, contributed by Javier Fernandez-Sanguino
     - Updated Russian translation, contributed by Yuri Kozlov (Closes: 722987)
     - Updated German translation, contributed by Chris Leick (Closes: 723769)
     - Updated Portuguese translation, contributed by Miguel Figueiredo
       (Closes: 723779)
     - Add Simplified Chinese debconf, contributed by Yi Mingjing
       (Closes: 723818)
     - Updated Czech translation, contributed by Michal Šimůnek
       (Closes: 724289)
     - Updated French translation, contributed by JP Guillonneau
       (Closes: 724300)
     - Updated Janapese translation (Closes: 724706)
     - Updated Italian translation provided by Daniele Forsi (Closes: 724707)
     - Updated Danish translation provided by  Joe Hansen (Closes: 724932)
     - Updated Swedish translation provided by Martin Bagge (Closes: 725104)
Checksums-Sha1: 
 82e749e295599dfca4e9a3683547c683f59801ea 1648 snort_2.9.5.3-2.dsc
 7975e67e29b1fd30a0411e73da4c9947791cbefa 1544942 snort_2.9.5.3-2.debian.tar.gz
 e10673ef8bf5990a381a412f8efc97fa28748acf 749144 snort_2.9.5.3-2_i386.deb
 3e7a30f5cbc9ba326b125c16b54782d3add56694 609004 snort-common-libraries_2.9.5.3-2_i386.deb
 b5713e9f4a6411a1715f9fa7f6333f80674588e2 224256 snort-common_2.9.5.3-2_all.deb
 ab8534da69604a2411ea0511c59fa3d14ae3bc93 2003098 snort-doc_2.9.5.3-2_all.deb
 6e7cd6f7162b6ae5d95fd0d6e790a165c3a4a5f1 324244 snort-rules-default_2.9.5.3-2_all.deb
Checksums-Sha256: 
 24a2aa650aaf869662a046776eed1aa95fc89556f2f02930e3755b2b9e98a6c0 1648 snort_2.9.5.3-2.dsc
 820dc4f6f999c3fb92dac87194305e78bbd32a6c922a7a58ab53a6884c80ed7b 1544942 snort_2.9.5.3-2.debian.tar.gz
 2343b4ce1f7bb0f55eab983513b41122b4c455c5de486589aac7601fba21f66e 749144 snort_2.9.5.3-2_i386.deb
 f37fb29a0edb92cdcc6b1f0ad7db602805d740ab22eca759cef51f5b23cd1cbd 609004 snort-common-libraries_2.9.5.3-2_i386.deb
 079fca2bfd4fbeb17bb7e7147dc6fb30efb1121120972559b839adaff875b27b 224256 snort-common_2.9.5.3-2_all.deb
 eaba7db995483c64430b8b6cd197e1f5cb1dc4468750edefed8cb4bba1ba1fb9 2003098 snort-doc_2.9.5.3-2_all.deb
 5a31ecd5d2f25dad01b1b1bffea223303bb03d1c58b1427c6a24bdeddfaa4e94 324244 snort-rules-default_2.9.5.3-2_all.deb
Files: 
 ff431581663e05a2f040a8993d41182a 1648 net optional snort_2.9.5.3-2.dsc
 6b3a9ad4069c2118a193240568dfc47b 1544942 net optional snort_2.9.5.3-2.debian.tar.gz
 ebbe090f050352945928f52c66a05efc 749144 net optional snort_2.9.5.3-2_i386.deb
 f2ab9884a04870358f9fda9cfe33bc3b 609004 net optional snort-common-libraries_2.9.5.3-2_i386.deb
 a08d9e1dc91962378fabdfda115e618e 224256 net optional snort-common_2.9.5.3-2_all.deb
 3bc7d9d08d57f1fa0d400fd69d03a2ed 2003098 doc optional snort-doc_2.9.5.3-2_all.deb
 732b2f47e3a5f685cfa25b347ba2ad95 324244 net optional snort-rules-default_2.9.5.3-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iD8DBQFSUurYsandgtyBSwkRAj02AJ4/lx1lF/g4/M2w/QdV0j3CkF7IdwCfcBuR
6OA+KMQMEgvhphs9FloP5Po=
=4/rJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 15 Nov 2013 07:25:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:37:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.